#nav-principal{background-color:rgb(237, 143, 134) !important}#footer *{color:rgb(237, 143, 134) !important;}.slogan_live_edit .slogan_p{
        position:absolute;
        top:0%;
        right:auto;
        bottom:0%;
        left:9.8333333%;
        width:791px;}.col .infosclient h4, .col .infosclient .h4 {
    border-bottom: 1px solid #ED8F86;
}
.col .infosclient .row.dotted{
    border-bottom:1px dotted #ED8F86;
}
.side-tabs.top a.active:after, .side-tabs.top li:nth-child(3) span.active:after{
    background: #ED8F86;
}
